/* css custom for Western Hills Toy Library */

@import url('https://fonts.googleapis.com/css?family=Montserrat');

body, p { font-size: 16px; }
h1, h2, h3, h4, h5, h6, #nav a, #nav span.submenu { font-family: 'Montserrat', sans-serif; }
h1, .red { color: #D2232A; font-size: 2.2em;}
h2, .blue { color: #25408F; font-size: 1.9em;}
h3, .cyan { color: #00AEEF; font-size: 1.7em;}
h4, .orange { color: #E4713A;}
h5 { color: #25408F;}
h6 { color: #00AEEF;}

.alert-success, .alert { font-size: 24px; text-align: center;}

.breadcrumb { background-color: #efefef;}

#nav a:hover, #nav a.is-active, #nav li:hover span.submenu, #nav ul.submenu a:hover, #nav span.submenu.is-active { color: #fff !important;}

a:hover, a:focus{
 outline: none;
 text-decoration: none;
}


/* News and About us  */
.well { background-image: none; background-color: #fff; box-shadow: 1px 1px 3px #ccc;}
.well h4 { font-size: 2em; line-height: 1em; margin: 0;}
.well h5 { font-size: 1.5em; line-height: 1em; color:#FC4F0D;}
.well .text-right {color:#43935a;}


/* Alert and btn Colour */
.alert-secondary { background-color: #F7C3BB; }
.btn-success { background-color: #A37845; border: 0; }

.btn-primary {
    color: #fff;
    background-color: #A1743C;
    border-color: #A1743C;
}

/* accordionFAQ */
#accordionFAQ .btn-link { color: #25408F;}
#accordionFAQ .card-body { border-top: 2px solid #D2232A;}